### Method

# Panel LayeredSettings list_keys

#### Declaration [src]

    char**
    panel_layered_settings_list_keys (
      PanelLayeredSettings* self
    )

#### Description [src]

Lists the available keys.

#### Return value

Type: An array of `utf8`

an array of keys that can be retrieved from the `PanelLayeredSettings`.

The array is `NULL`-terminated.
The caller of the method takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.